.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cd60e4d8-455c-84e4-9473-edfd7bad35b3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cd60e4d8-455c-84e4-9473-edfd7bad35b3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a0cfd753-996f-b189-2bbb-871d9f461cc7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a0cfd753-996f-b189-2bbb-871d9f461cc7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-53696dc5-c8dd-ed11-41d8-515d687b5e56 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-53696dc5-c8dd-ed11-41d8-515d687b5e56) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1d462999-5151-6cf2-b4a9-00e70bf5800f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1d462999-5151-6cf2-b4a9-00e70bf5800f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-44a6beb1-3661-a467-48f0-913feece322a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-44a6beb1-3661-a467-48f0-913feece322a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9266ad63-f3cc-e844-01c7-f9c4e08014dc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9266ad63-f3cc-e844-01c7-f9c4e08014dc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7fb09623-904b-ffe8-3980-8d1d1ae09f64 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7fb09623-904b-ffe8-3980-8d1d1ae09f64) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-71c74540-052a-a02a-3a92-a2ee6f4b3ace {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-71c74540-052a-a02a-3a92-a2ee6f4b3ace) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d1783237-b717-ade3-91f5-3b701a655718 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d1783237-b717-ade3-91f5-3b701a655718) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
